# RemoveOwnerToFolderData | windmill-client
Documentation for windmill-client

# Type Alias RemoveOwnerToFolderData

RemoveOwnerToFolderData: {
name: string;
requestBody: {
owner: string;
write?: boolean;
};
workspace: string;
}

#### Type declaration

- ##### name: string

- ##### requestBody: {
  owner: string;
  write?: boolean;
  }

  added owner to folder

  - ##### owner: string

  - ##### `Optional` write?: boolean

- ##### workspace: string

- Defined in src/types.gen.ts:4720